[舊照片色彩]
Transparent=53
Method=0
Type=1
Mono=1
c1=$00404000
c2=clOlive
c3=$0060F2F2
[懷舊人像]
Transparent=50
Method=0
Type=1
Mono=0
c1=$00404000
c2=clOlive
c3=$0080FFFF
[綠色加強]
Transparent=85
Method=0
Type=1
Mono=0
c1=$00408000
c2=clGray
c3=$00808040
[淺黃色濾鏡]
Transparent=50
Method=2
Type=0
Mono=0
c1=$0080FFFF
c2=clGray
c3=clWhite
[仿黑客風格]
Transparent=30
Method=2
Type=2
Mono=0
c1=$00403500
c2=$00FFEC00
c3=$00FFE8B3
[橙紅色]
Transparent=50
Method=0
Type=1
Mono=0
c1=$008080FF
c2=clGray
c3=$0075BAFF
[黃綠雙值]
Transparent=85
Method=1
Type=1
Mono=0
c1=$0000BF00
c2=clGray
c3=$00B0FFFF
[藍色輪廓]
Transparent=85
Method=1
Type=1
Mono=0
c1=$00BC0D03
c2=clGray
c3=$00E6E6E6
